


* 	{ font-family: Arial, Helvetica, sans-serif;   font-size:9pt;  line-height:130%; }

p, div, td,  .Normal, .NormalDisabled,.subSubHead, .SubHead, ul, li     	{font-size: 9pt; line-height:130%; font-weight:normal; color: #666666;font-family: Arial, Helvetica, sans-serif;  }

p {margin-bottom:4px; margin-top:4px; padding-bottom:4px; padding-top:4px}


h1, h1 a, h1 a:link, h1 a:visited, h1 a:active, H1 em{
	font-size:36pt;
	font-family: "Times New Roman", Times, serif;
	font-weight:bolder;
	font-style:italic;
	color: #005ba1;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:4px;
	margin-bottom:4px;
	line-height:100%;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:active, h2 em, .head {
	font-size:18pt;
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-style:normal;
	color: #000000;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:100%;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:active, h3 em{
	font-size:16pt;
	font-family: "Times New Roman", Times, serif;
	font-weight:bolder;
	font-style:italic;
	color: #005ba1;
	margin-top:4px;
	padding-top:4px;
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:100%;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:active {
	font-size:9pt;
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-style:normal;
	color: #c00418;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:100%;}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:active, h5 strong, h5 em { 
font-size:12pt; font-family: Arial, Helvetica, sans-serif; font-weight:normal; color: #a9a8a8; margin-top:0px; padding-top:0px; padding-bottom:3px; margin-bottom:3px; line-height:110%; }

h6, h6 a, h6 a:link, h6 a:visited, h6 a:active, h6 strong, h6 em   {
font-size:10pt;font-family: Arial, Helvetica, sans-serif; font-weight:normal; color: #dc0404; margin-top:0px; padding-top:0px; padding-bottom:3px; margin-bottom:3px; line-height:110%; }

formatted, formatted p, formatted div, formatted td { font-family:"Courier New", Courier, monospace;}

a, a:link, a:visited, a:active    		{
	color:#dc0404;
  font-family: Arial, Helvetica, sans-serif; 
	text-decoration:underline;}
a:hover    {
	color:#666666;
	text-decoration:underline;
}






LI      { margin-left:-5px; padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}

UL LI	{ list-style-type: disc; list-style-image: url(images/arrow.gif);
				margin-left:-15px; padding-top:0px; padding-bottom:0px; margin-top:3px; margin-bottom:6px; }
			
UL LI LI	{ 	list-style-type: disc; margin-left:-25px;}
UL LI LI LI {	list-style-type: circle; margin-left:-25px;}
OL LI		{	list-style-type: decimal; margin-left:-15px; margin-top:3px;margin-bottom:6px;}
OL OL LI	{	list-style-type: lower-alpha; margin-left:-25px;}
OL OL OL LI	{	list-style-type: lower-roman; margin-left:-25px;}
OL UL LI	{	list-style-type: disc; margin-left:-40px;}

